Subject: Re: [PATCH] bcm43xx: Fix code for spec changes of 2/7/2007

From: Larry Finger <[email-masked]>
Date: Fri, 09 Feb 2007 12:21:07 -0600

Michael Buesch wrote:
> On Friday 09 February 2007 23:22, Joseph Jezak wrote:
>>> Well, I don't review the rest until you say to which specs you did the changes. ;)
>> http://bcm-specs.sipsolutions.net/B5PHY
>>
>> Larry was working from the old specs, so when I updated it, I only 
>> updated the old specs.  I'll fix the v4 specs soon.
> 
> Ah, ok. I think we should decide on which specs carry most recent information.
> I think v3 specs should be considered obsolete and new information/ fixes
> should go into v4. It is already too confusing where to find newest information
> to a certain thing.
> 

I'll agree to that as long as there is a clear indication of any differences between V3 and V4 firmware.

Larry

-
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html